1. Hi

    thank you for the instructions for the SSL poodle attack prevention. I've got the latest ver. ISPConfig 3 with Debian 6 (Squeeze)

    everything appeared to work as expected apart from the final bit which returned this message (Invalid option), is this something I need to worry about and if so how do I fix it??

    *********************** START *************

    Restarting ftp server: Running: /usr/sbin/pure-ftpd-mysql-virtualchroot -l mysql:/etc/pure-ftpd/db/mysql.conf -l pam -H -D -O clf:/var/log/pure-ftpd/transfer.log -Y 1 -L 50000:500 -E -b -u 1000 -A -J HIGH:MEDIUM:+TLSv1:!SSLv2:!SSLv3 -8 UTF-8 -B
    /usr/sbin/pure-ftpd-mysql-virtualchroot: invalid option -- 'J'

    ************************ END *****************

    Thanks
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    The problem is that the pure-ftpd from Squeeze is too old, it does not support the -J switch yet. Pure-ftpd from current Debian (Wheezy) supports it.
     

Share This Page